@charset "UTF-8";

@font-face {
    font-family: 'Azo Sans';
    src: url('font/AzoSans-Thin.woff2') format('woff2'),
        url('font/AzoSans-Thin.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Azo Sans';
    src: url('font/AzoSans-Light.woff2') format('woff2'),
        url('font/AzoSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Azo Sans';
    src: url('font/AzoSans-Regular.woff2') format('woff2'),
        url('font/AzoSans-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Azo Sans';
    src: url('font/AzoSans-Medium.woff2') format('woff2'),
        url('font/AzoSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Titillium Web";
    src: url('font/TitilliumWeb-Light.ttf');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "Titillium Web";
    src: url('font/TitilliumWeb-Regular.ttf');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Titillium Web";
    src: url('font/TitilliumWeb-SemiBold.ttf');
    font-weight: 600;
    font-style: normal;
}